Problem With Outlook 2010 Displaying Incorrect Date
Description

The Symptom

| recently encountered a problem with Outlook 2010 after migrating emails from one email provider to another. This was done by
creating an account for the new email hosting provider and copying the messages from the old account to the new account (this was
done because of migrating from POP3 to IMAP).

However, after the messages had been copied over, the messages in Outlook 2010 showed that they had arrived on the day of the
migration and not the date the message was originally sent.

This began causing confusion while searching through email messages.

The Fix

1. Select the mailbox displaying the date incorrectly, then right-click on Arrange By: Date box at the top of the mailbox list.
2. Click on the Comlumns... button.

o Then select Sent item from the Available columns and click Add ->.

o Click OK.
3. Click on Sort... button.

o Select Sent from the Sort items by menu.

o Click OK.

Now messages in the mailbox will display the date which the message was sent from the sender and not the date that the message
was received on the server.

Resources

e http://answers.microsoft.com/en-us/office/forum/office_2010-outlook/outlook-2010-using-incorrect-datetime-received-on/31bfibc
1-226f-4eeb-8bc1-a87198ea3ec0?db=5

¢ https://social.technet.microsoft.com/Forums/office/en-US/050a6566-8ace-4778-ac14-0d9355872ce3/outlook-2010-using-incorre
ct-datetime-received-on-imported-imap-emails ?forum=outlook

History

#1 - 11/30/2015 02:35 PM - Daniel Curtis
- Description updated
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 11/30/2015 02:36 PM - Daniel Curtis
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 02/20/2016 07:14 PM - Daniel Curtis

- Status changed from Resolved to Closed
